Contents

Overview

Options


Overview

Client Agent for Windows NT is necessary for unattended workstation backups, archives and restores.  Client Agent for Windows NT must be loaded on the target workstation.  It is not necessary for the workstation to be logged into any servers, however, the NetWare Link (NWLink) transport must be installed.  To prevent any unauthorized access to the workstation, a password  and security log file may be used.


Options

password

status log file

registry option


Password

The Password option allows the user to enter in a security password, to prevent any unauthorized access of the workstation.  The password may be up to 24 characters in length.


Security Log File

The Security Log File allows the user to block out any directories on the workstation that they do not want accessed.  The file resides on the root of the C: drive, and is named ARCAGENT.LOG  (C:\ARCAGENT.LOG).  The file may be created with any text editor. The following example shows the correct way to list the directories.

Example:

In this example, the WINNT and MYSUBDIR directories will be blocked from any ARCserve operations on the workstation.

C:\WINNT

C:\MYDIR\MYSUBDIR


Status Log File

The Status Log File records the operation activities performed on Client Agent for Windows NT.  The file resides on the root of the C: drive, and is named AGENTERR.LOG  (C:\AGENTERR.LOG).  The file may be created in another directory on the local machine, providing that the new path is entered in the Options menu.


Registry Option

The Registry Option allows the users to enable Client Agent for Windows NT to restore NT's registry if the session being restoring includes NT registry files. By default, the option is OFF.